Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001058Documentation, Examples, and Web SiteWriting with Informpublic2012-12-17 07:282014-05-07 07:38
ReporterEmacsUser 
Assigned Tograham 
PrioritynormalSeveritymildReproducibilityN/A
StatusclosedResolutionfixed 
Platformx86OSMac OS XOS Version10.6
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0001058: WI 20.11 is misleading about allowable kinds
DescriptionWI 20.11 has

- - - -
An empty queue looks just like any other list:

    The queue is a list of objects that varies.

(Invariably people, in fact, but lists can only be of kinds of value: so, "list of objects".)
- - - -

However, ``list of people'' is a perfectly valid kind.
Minimal Source Text To Reproduce
There is a room.
The queue is a list of people that varies.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-12-17 07:28 EmacsUser New Issue
2012-12-20 18:58 curiousdannii Status new => confirmed
2012-12-20 18:58 curiousdannii Description Updated View Revisions
2014-01-25 09:26 graham Status confirmed => resolved
2014-01-25 09:26 graham Resolution open => fixed
2014-01-25 09:26 graham Assigned To => graham
2014-05-07 07:37 jmcgrew Fixed in Version => 6L02
2014-05-07 07:38 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker